*,*::after,*::before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

body{
    font-family: sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    background: #fff;
    color: #000;
}

.panoramacss {
    width: 70%;
    height: 65vh;
    
}
    
.navbar-toggler .navbar-toggler-icon{
    color: #fff;
}

.banner {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url(background.jpg);
    background-size: cover;
    background-position: center;
}

.banner-panorama {
    width: 100%;
    height: 110vh;
    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)),url(background.jpg);
    background-size: cover;
    background-position: center;
}

.logo {
    width: 200px;
    cursor: pointer;
}

.navbar {
    width: 85%;
    margin: auto;
    padding: 35px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
